<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>
	<main>
		<section>
			<h3>Products Offered</h3>
			<table border="1">
				<thead>					
						<th><strong>Package<strong></th>
						<th>Price</th>
						<th>Description</th>
				</thead>
				<tbody>
					<tr>
						<td><strong>Basic<strong></td>
						<td>&#8369;300.00</td>
						<td>Package includes a fully functional website with desire specifications.</td>			
					</tr>
					<tr>
						<td><strong>Premium<strong></td>				
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benfits of the basic package and also includes site support and maintenance.</td>						
					</tr>
				<tfoot>
					<strong><th colspan="3">Additional features after initial project is inclusive of charges.<strong></th>
				</tfoot>
				</tbody>				
			</table>			
		</section>
		<section>
				<h2>Contact Form</h2>
				<form action="https://google.com">
				<label for="first_name">First Name:</label><br>
					<input type="text" name="first_name" id="first_name" required autocomplete><br>

				<label for="last_name">Last Name:</label><br>
					<input type="text" name="last_name" id="last_name" required autocomplete><br>

				<label for="email">Email:</label><br>
					<input type="text" name="email" id="email" required autocomplete><br>

				<label for="contact">Contact Number:</label><br>
					<input type="text" name="contact" id="contact" required autocomplete><br>

				<label>Service Type:</label><br>
					<select name="service_type" id="service_type" required>
						<option value="front_end">Front End Programming</option>
						<option value="back_end">Back End Programming</option>
						<option value="fullstack_end">Full Stack End Programming</option>
					</select><br>

				<label>Preferred Contact:</label><br>
					<input type="checkbox" name="pref1" id="pref1" value="Email" required>
					<label for="pref1">Email</label><br>

					<input type="checkbox" name="pref2" id="pref1" value="Email">
					<label for="pref1">Phone</label><br>

				<label>Package:</label><br>
					<input type="radio" name="package" id="package1" value="basic" required>
					<label for="package1">Basic</label><br>

					<input type="radio" name="package" id="package2" value="premium">
					<label for="package2">Premium</label><br>

				<label>Message</label><br>
					<textarea name="message" rows="5" id="message" required></textarea><br>

				<button type="submit">Submit</button><br>				
				<button type="reset">Reset</button>
				</form>
		</section>		
	</main>
</body>
</html>